Subject: Re: KASAN: slab-out-of-bounds Read in br_mrp_parse

From: Dan Carpenter <[email-masked]>
Date: Thu, 21 May 2020 18:01:01 +0300

On Thu, May 21, 2020 at 04:28:05PM +0200, Dmitry Vyukov wrote:
> What do you want to script? Note syzbot is not promising a specific
> stable API wrt these plain text emails. These are flattened into text
> format for human consumption and sent over unreliable media.

I just want to pipe the email to a script which fetches the tree,
checks out the hash, creates the config and does a make cscope.

regards,
dan carpenter